Subject: bug#46256: [feature/native-comp] AOT eln files ignored if run from build tree

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Mar 2021 16:32:42 +0200

> From: Pip Cet <[email-masked]>
> Date: Tue, 9 Mar 2021 08:35:18 +0000
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> 
> I think the only mystery left here, assuming the bug doesn't happen
> again, is why GDB reports a different shared library address from what
> LoadLibrary returned. I think it might be because GDB looks at the
> actual mmap state, and the DLL header might have been read in rather
> than mmapped.

Yes, empirically I see this in every DLL that Emacs loads.  So this is
a non-issue.